var structzyppng_1_1detail_1_1and__then__helper =
[
    [ "operator()", "structzyppng_1_1detail_1_1and__then__helper.html#a94a2bc6cccfcfc9c03e153e3a84e5eb7", null ],
    [ "operator()", "structzyppng_1_1detail_1_1and__then__helper.html#a7fdeaf5b16354ea3146b897eb1ba07a4", null ],
    [ "function", "structzyppng_1_1detail_1_1and__then__helper.html#a8b930579a636bca0ccce98374aa0fd28", null ]
];